Subject: [Gen-art] Gen-art review of draft-ietf-rmt-bb-fec-rs-05.txt

From: Elwyn Davies <[email-masked]>
Date: Fri, 23 Nov 2007 18:12:42 +0000

I have been selected as the General Area Review Team (Gen-ART)
reviewer for this draft (for background on Gen-ART, please see
http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).

Please wait for direction from your document shepherd
or AD before posting a new version of the draft.

Document: draft-ietf-rmt-bb-fec-rs-05.txt
Reviewer: Elwyn Davies
Review Date: 23 November 2007
IESG Telechat date: 29 November 2007

Summary:
Ready for Proposed Standard.  There are a few editorial nits to feed to the RFC 
Editor.

Caveat: I am not skilled in the FEC art and although I have enough maths to 
understand what is going on I have not been able to check that the descriptions 
in ss8.1-8.3 are (sufficiently) complete and correct.

Comments:
The current version has addressed all my comments from the last call review.

Editorial:
s9.2.1: s/packet per packet/packet-by-packet/, s/Even if we mention these 
attacks/Although these attacks are described/

s9.2.2, para 1: s/may be in some case/may be in some cases/

s9.2.2, TESLA bullet: s/Yet/However/

s9.2.2, last para: s/Nonetheless, in case there	is any concern of the threat of 
object corruption/Nonetheless, if there is any risk of object corruption/

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art